<?php 
class ControllerInformationContact4 extends Controller {
	private $error = array(); 
	    
  	public function index() {
		$this->language->load('information/contact4');

    	$this->document->title = $this->language->get('heading_title');  
	 
    	if (($this->request->server['REQUEST_METHOD'] == 'POST') && $this->validate()) {
			$mail = new Mail();
			$mail->protocol = $this->config->get('config_mail_protocol');
			$mail->parameter = $this->config->get('config_mail_parameter');
			$mail->hostname = $this->config->get('config_smtp_host');
			$mail->username = $this->config->get('config_smtp_username');
			$mail->password = $this->config->get('config_smtp_password');
			$mail->port = $this->config->get('config_smtp_port');
			$mail->timeout = $this->config->get('config_smtp_timeout');				
			$mail->setTo($this->config->get('config_email'));
	  		$mail->setFrom($this->request->post['email']);
	  		$mail->setSender($this->request->post['name']);
	  		$mail->setSubject(sprintf($this->language->get('email_subject'), $this->request->post['name']));
			
			if (is_uploaded_file($this->request->files['upload']['tmp_name'])) {
			$mail->attachment(file_get_contents($this->request->files['upload']['tmp_name']));}			

			//$msg = strip_tags(html_entity_decode($this->request->post['website'], ENT_QUOTES, 'UTF-8')) . "\r\n";
			
	       // if ($this->request->post['cb_logo']) {
			//$msg .= strip_tags(html_entity_decode($this->request->post['cb_logo'], ENT_QUOTES, 'UTF-8')) . "\r\n";}
			
			//if ($this->request->post['cb_template']) {
			//$msg .= strip_tags(html_entity_decode($this->request->post['cb_template'], ENT_QUOTES, 'UTF-8')) . "\r\n";}
			
			//$msg .= strip_tags(html_entity_decode($this->request->post['date'], ENT_QUOTES, 'UTF-8')) . "\r\n";
			//$msg .= strip_tags(html_entity_decode($this->request->post['enquiry'], ENT_QUOTES, 'UTF-8')) . "\r\n";

			//$mail->setText($msg);
			
			 $mail->setText(strip_tags(html_entity_decode($this->language->get('website') . $this->request->post['website'] . "\r\n" . $this->request->post['cb_logo'] . "\r\n" . $this->request->post['font'] . "\r\n" . $this->request->post['textcolour'] . "\r\n" . $this->request->post['cb_template'] . "\r\n" . $this->request->post['date'] . "\r\n" . $this->request->post['enquiry'], ENT_QUOTES, 'UTF-8')));
			
			$mail->send();

	  		$this->redirect(HTTPS_SERVER . 'index.php?route=information/contact4/success');
    	}

      	$this->document->breadcrumbs = array();

      	$this->document->breadcrumbs[] = array(
        	'href'      => HTTP_SERVER . 'index.php?route=common/home',
        	'text'      => $this->language->get('text_home'),
        	'separator' => FALSE
      	);

      	$this->document->breadcrumbs[] = array(
        	'href'      => HTTP_SERVER . 'index.php?route=information/contact4',
        	'text'      => $this->language->get('heading_title'),
        	'separator' => $this->language->get('text_separator')
      	);	
			
    	$this->data['heading_title'] = $this->language->get('heading_title');

    	$this->data['text_address'] = $this->language->get('text_address');
    	$this->data['text_telephone'] = $this->language->get('text_telephone');
    	$this->data['text_fax'] = $this->language->get('text_fax');

    	$this->data['entry_name'] = $this->language->get('entry_name');
    	$this->data['entry_email'] = $this->language->get('entry_email');
		$this->data['entry_website'] = $this->language->get('entry_website');
		$this->data['entry_job'] = $this->language->get('entry_job');
		//checkboxes
		$this->data['entry_cb_logo'] = $this->language->get('entry_cb_logo');
		$this->data['entry_cb_template'] = $this->language->get('entry_cb_template');
		//
		
		
		$this->data['entry_date'] = $this->language->get('entry_date');
    	$this->data['entry_enquiry'] = $this->language->get('entry_enquiry');
		$this->data['entry_captcha'] = $this->language->get('entry_captcha');

		if (isset($this->error['name'])) {
    		$this->data['error_name'] = $this->error['name'];
		} else {
			$this->data['error_name'] = '';
		}
		
		if (isset($this->error['email'])) {
			$this->data['error_email'] = $this->error['email'];
		} else {
			$this->data['error_email'] = '';
		}	

		if (isset($this->error['website'])) {
			$this->data['error_website'] = $this->error['website'];
		} else {
			$this->data['error_website'] = '';
		}
		
		if (isset($this->error['job'])) {
			$this->data['error_job'] = $this->error['job'];
		} else {
			$this->data['error_job'] = '';
		}
		
		if (isset($this->error['cb_logo'])) {
			$this->data['error_cb_logo'] = $this->error['cb_logo'];
		} else {
			$this->data['error_cb_logo'] = '';
		}
		
		if (isset($this->error['cb_template'])) {
			$this->data['error_cb_template'] = $this->error['cb_template'];
		} else {
			$this->data['error_cb_template'] = '';
		}
		
		if (isset($this->error['font'])) {
			$this->data['error_font'] = $this->error['font'];
		} else {
			$this->data['error_font'] = '';
		}  
		
		if (isset($this->error['textcolour'])) {
			$this->data['error_textcolour'] = $this->error['textcolour'];
		} else {
			$this->data['error_textcolour'] = '';
		} 
		
		if (isset($this->error['date'])) {
			$this->data['error_date'] = $this->error['date'];
		} else {
			$this->data['error_date'] = '';
		}
		
		if (isset($this->error['enquiry'])) {
			$this->data['error_enquiry'] = $this->error['enquiry'];
		} else {
			$this->data['error_enquiry'] = '';
		}		
		
 		if (isset($this->error['captcha'])) {
			$this->data['error_captcha'] = $this->error['captcha'];
		} else {
			$this->data['error_captcha'] = '';
		}	

    	$this->data['button_continue'] = $this->language->get('button_continue');
    
		$this->data['action'] = HTTP_SERVER . 'index.php?route=information/contact4';
		$this->data['store'] = $this->config->get('config_name');
    	$this->data['address'] = nl2br($this->config->get('config_address'));
    	$this->data['telephone'] = $this->config->get('config_telephone');
    	$this->data['fax'] = $this->config->get('config_fax');
    	
		if (isset($this->request->post['name'])) {
			$this->data['name'] = $this->request->post['name'];
		} else {
			$this->data['name'] = '';
		}

		if (isset($this->request->post['email'])) {
			$this->data['email'] = $this->request->post['email'];
		} else {
			$this->data['email'] = '';
		}
		
		if (isset($this->request->post['website'])) {
			$this->data['website'] = $this->request->post['website'];
		} else {
			$this->data['website'] = '';
		}
		
		if (isset($this->request->post['job'])) {
			$this->data['job'] = $this->request->post['job'];
		} else {
			$this->data['job'] = '';
		}
		
		//checkboxes
		if (isset($this->request->post['cb_logo'])) {
			$this->data['cb_logo'] = $this->request->post['cb_logo'];
		} else {
			$this->data['cb_logo'] = '';
		}
		
		if (isset($this->request->post['cb_template'])) {
			$this->data['cb_template'] = $this->request->post['cb_template'];
		} else {
			$this->data['cb_template'] = '';
		}
		//
		
		if (isset($this->request->post['font'])) {
			$this->data['font'] = $this->request->post['font'];
		} else {
			$this->data['font'] = '';
		}

		if (isset($this->request->post['textcolour'])) {
			$this->data['textcolour'] = $this->request->post['textcolour'];
		} else {
			$this->data['textcolour'] = '';
		}
		
		if (isset($this->request->post['date'])) {
			$this->data['date'] = $this->request->post['date'];
		} else {
			$this->data['date'] = '';
		}
		//$this->request->files['upload']['tmp_name']
		if (isset($this->request->files['upload']['tmp_name'])) {
			$this->data['upload']['tmp_name'] = $this->request->files['upload']['tmp_name'];
		} else {
			$this->data['upload']['tmp_name'] = '';
		}
		
		if (isset($this->request->post['enquiry'])) {
			$this->data['enquiry'] = $this->request->post['enquiry'];
		} else {
			$this->data['enquiry'] = '';
		}
		
		if (isset($this->request->post['captcha'])) {
			$this->data['captcha'] = $this->request->post['captcha'];
		} else {
			$this->data['captcha'] = '';
		}		
	
		if (file_exists(DIR_TEMPLATE . $this->config->get('config_template') . '/template/information/contact4.tpl')) {
			$this->template = $this->config->get('config_template') . '/template/information/contact4.tpl';
		} else {
			$this->template = 'default/template/information/contact4.tpl';
		}
		
		$this->children = array(
			'common/column_right',
			'common/footer',
			'common/column_left',
			'common/header'
		);
		
 		$this->response->setOutput($this->render(TRUE), $this->config->get('config_compression'));		
  	}

  	public function success() {
		$this->language->load('information/contact');

		$this->document->title = $this->language->get('heading_title'); 

      	$this->document->breadcrumbs = array();

      	$this->document->breadcrumbs[] = array(
        	'href'      => HTTP_SERVER . 'index.php?route=common/home',
        	'text'      => $this->language->get('text_home'),
        	'separator' => FALSE
      	);

      	$this->document->breadcrumbs[] = array(
        	'href'      => HTTP_SERVER . 'index.php?route=information/contact4',
        	'text'      => $this->language->get('heading_title'),
        	'separator' => $this->language->get('text_separator')
      	);	
		
    	$this->data['heading_title'] = $this->language->get('heading_title');

    	$this->data['text_message'] = $this->language->get('text_message');

    	$this->data['button_continue'] = $this->language->get('button_continue');

    	$this->data['continue'] = HTTP_SERVER . 'index.php?route=common/home';

		if (file_exists(DIR_TEMPLATE . $this->config->get('config_template') . '/template/common/success.tpl')) {
			$this->template = $this->config->get('config_template') . '/template/common/success.tpl';
		} else {
			$this->template = 'default/template/common/success.tpl';
		}
		
		$this->children = array(
			'common/column_right',
			'common/footer',
			'common/column_left',
			'common/header'
		);
		
 		$this->response->setOutput($this->render(TRUE), $this->config->get('config_compression')); 
	}

	public function captcha() {
		$this->load->library('captcha');
		
		$captcha = new Captcha();
		
		$this->session->data['captcha'] = $captcha->getCode();
		
		$captcha->showImage();
	}
	
  	private function validate() {
    	if ((strlen(utf8_decode($this->request->post['name'])) < 3) || (strlen(utf8_decode($this->request->post['name'])) > 32)) {
      		$this->error['name'] = $this->language->get('error_name');
    	}

		$pattern = '/^[A-Z0-9._%-]+@[A-Z0-9][A-Z0-9.-]{0,61}[A-Z0-9]\.[A-Z]{2,6}$/i';

    	if (!preg_match($pattern, $this->request->post['email'])) {
      		$this->error['email'] = $this->language->get('error_email');
    	}
		

    	if ((strlen(utf8_decode($this->request->post['enquiry'])) < 10) || (strlen(utf8_decode($this->request->post['enquiry'])) > 3000)) {
      		$this->error['enquiry'] = $this->language->get('error_enquiry');
    	}

    	if (!isset($this->session->data['captcha']) || ($this->session->data['captcha'] != $this->request->post['captcha'])) {
      		$this->error['captcha'] = $this->language->get('error_captcha');
    	}
		
		if (!$this->error) {
	  		return TRUE;
		} else {
	  		return FALSE;
		}  	  
  	}
}
?>
